<?php
$this_ip0 = "192.168.1.2";
$this_ip1 = "192.168.1.3";
$this_ip2 = "192.168.1.4";
$this_ip3 = "192.168.1.5";
$this_ip4 = "192.168.1.6";
$this_ip5 = "192.168.1.7";
$this_ip6 = "192.168.1.8";
$this_ip7 = "192.168.1.9";
$http_local_hosts = array("localhost", "7wc.localhost", $this_ip0, $this_ip1, $this_ip2, $this_ip3, $this_ip4, $this_ip5, $this_ip6, $this_ip7);
if (trim($_SERVER["HTTP_HOST"]) == $this_ip0) {
	$absDom = "http://$this_ip0";
} else if (trim($_SERVER["HTTP_HOST"]) == $this_ip1) {
	$absDom = "http://$this_ip1";
} else if (trim($_SERVER["HTTP_HOST"]) == $this_ip2) {
	$absDom = "http://$this_ip2";
} else if (trim($_SERVER["HTTP_HOST"]) == $this_ip3) {
	$absDom = "http://$this_ip3";
} else if (trim($_SERVER["HTTP_HOST"]) == $this_ip4) {
	$absDom = "http://$this_ip4";
} else if (trim($_SERVER["HTTP_HOST"]) == $this_ip5) {
	$absDom = "http://$this_ip5";
} else if (trim($_SERVER["HTTP_HOST"]) == $this_ip6) {
	$absDom = "http://$this_ip6";
} else if (trim($_SERVER["HTTP_HOST"]) == $this_ip7) {
	$absDom = "http://$this_ip7";
} else if (in_array($_SERVER["HTTP_HOST"], $http_local_hosts)) {
	$absDom = "http://7wc.localhost";
} else {
	$absDom = "http://".$_SERVER["HTTP_HOST"];
}
if (!defined("absDom")) {
	define("absDom", $absDom);
}
if (!defined("development")) {
	define("development", 1);
}
?>